Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC

Bug 391237

Summary: Please stabilise mail-mta/exim-4.77
Product: Gentoo Linux Reporter: Fabian Groffen <grobian>
Component: [OLD] Keywording and StabilizationAssignee: Fabian Groffen <grobian>
Status: RESOLVED FIXED    
Severity: enhancement Keywords: STABLEREQ
Priority: Normal    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on: 391279    
Bug Blocks: 387013    

Description Fabian Groffen gentoo-dev 2011-11-21 12:36:23 UTC
Target: alpha amd64 hppa ia64 ppc ppc64 sparc x86

Please stabilise mail-mta/exim-4.77

This one is hard to test if you don't have MTA setup ready infra.  It's been running flawless with 4.76 setup for a long while on some of my production machines, so I think it's ready to go.  (amd64 the least)

This version should add compatible rc-script with newest openrc.  (bug #387013)
Comment 1 Agostino Sarubbo gentoo-dev 2011-11-29 19:49:59 UTC
just a warning for new openrc version:


Use of the opts variable is deprecated and will be removed in the future. Please use extra_commands or extra_started_commands.

amd64 ok
Comment 2 Fabian Groffen gentoo-dev 2011-12-04 10:14:06 UTC
(In reply to comment #1)
> just a warning for new openrc version:
> 
> 
> Use of the opts variable is deprecated and will be removed in the future.
> Please use extra_commands or extra_started_commands.
> 
> amd64 ok

Fixed by swegener.
Comment 3 Agostino Sarubbo gentoo-dev 2011-12-15 16:27:17 UTC
amd64 stable
Comment 4 Paweł Hajdan, Jr. (RETIRED) gentoo-dev 2011-12-18 20:05:15 UTC
x86 stable
Comment 5 Raúl Porcel (RETIRED) gentoo-dev 2012-01-01 15:30:31 UTC
alpha/ia64/sparc stable
Comment 6 Brent Baude (RETIRED) gentoo-dev 2012-01-09 20:03:48 UTC
ppc done
Comment 7 Jeroen Roovers gentoo-dev 2012-02-18 18:02:13 UTC
Stable for HPPA.
Comment 8 Brent Baude (RETIRED) gentoo-dev 2012-03-06 22:03:20 UTC
ppc64 done; closing as last arch